workerconfig 3.8.4;
buttons {
	button {
		position = 0;
		title = "Newest files";
		color = 1,0;
		shortkeys {
			double {
				key = "x";
				mod = control;
				key = "n";
			}
		}
		commands {
			ViewNewestFilesOp {
			}
		}
	}
}
